/* Import Bootstrap */
@import url('https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/* 
GENERALS
*/
body {
    margin-top: 76px;
    position: sticky;
    font-family: "Open Sans", sans-serif;
    font-weight: 100;
    background-color: white;
}
/*  Colores */

.bg_pri {
    background-color: #001229;
}

.color_pri {
    color: #002352;
}
.color_sec {
    color: #38b6ff;
}
.color_white {
    color: white;
}

.button_color {
    background-color: #004aad;
    color: white;
}

.button_color:hover {
    background-color: #013983;
    color: white;
}



/*  text */
.text_p {
    font-size: 20px;
    text-align: justify;
    line-height: 40px;
    font-weight: 300;
}

/*  imagenes */

.logo {
    height: 80px;
    width: auto;
}

.boldd {
    font-weight: 800;
}


.bg_images {
    background-image: url('../img/factory/factory.png'); 
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
    display: flex;
    align-items: center; /* Centra verticalmente */
    justify-content: center; /* Centra horizontalmente */
    text-align: center; /* Asegura que el texto esté centrado */
}

.img_size {
    padding-right: 12px;
    padding-left: 12px;
    padding-top: 12px;
    height: 300px;
    width: auto;
}


/*  Imagen a la mitad dercha */
.image-container {
    margin: auto;
    overflow: hidden;
}

.image-container img {
    width: 100%;
    display: block;
    clip-path: polygon(0 0, 100% 0, 100% 50%, 100% 50%, 50% 100%, 0 100%);
}

/*  Imagen a la mitad izquierda */
.image-container2 {
    margin: auto;
    overflow: hidden;
}

.image-container2 img {
    width: 100%;
    display: block;
    clip-path: polygon(50% 0%, 100% 0, 100% 100%, 50% 100%, 0 50%, 0 0);
}


/*  Footer */

footer {
    color: white !important;
}

@media (min-width: 1024px) {
    .bg_images {
        height: 700px;
    }

}